POST
/v1/mgmt/resource/dynamic-registration-template/deleteAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
id*string
Length
1 <= length <= 254Delete a dynamic registration template by id, using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/resource/dynamic-registration-template/delete" \ -H "Content-Type: application/json" \ -d '{ "id": "string" }' Was this helpful?